body{
    background-color: #d5e4aa;
    color: #2e3d17;
    font-family: Rubix, sans-serif;
    font-size: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 10vh;
    margin: 0;
}

button {
    background-color: #7a872c;
    color: #e4edb6;
    border: none;
    border-radius: 50px;
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;

    padding: 10px 20px;
    margin-top: 15px;
}

button:hover {
    background-color: #a4b05b;

    transform: scale(1.2);
    transition: 0.3s;
}
main {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 50px;
    width: 100%
}
img {
    display: block;
    margin: 20px auto;
    max-width: 300px;
    width: 70%;
    height: auto;
    border-radius: 20px;
}
footer {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 20px;
}
